---
title: "FreeBSD 8.1-RELEASE Announcement"
sidenav: download
---
include::shared/releases.adoc[]

Date: {rel81-current-date}

++++


  <p>The FreeBSD Release Engineering Team is pleased to announce the
    availability of FreeBSD 8.1-RELEASE.  This is the second release
    from the 8-STABLE branch which improves on the functionality of
    FreeBSD 8.0 and introduces some new features.  Some of the
    highlights:</p>

  <ul>
    <li><p>zfsloader added</p></li>
    <li><p>zpool version of ZFS subsystem updated to version 14</p></li>
    <li><p>NFSv4 ACL support in UFS and ZFS; support added to cp(1), find(1),
	getfacl(1), mv(1), and setfacl(1) utilities</p></li>
    <li><p>UltraSPARC IV/IV+, SPARC64 V support</p></li>
    <li><p>SMP support in PowerPC G5</p></li>
    <li><p>BIND 9.6.2-P2</p></li>
    <li><p>sendmail updated to 8.14.4</p></li>
    <li><p>OpenSSH updated to 5.4p1</p></li>
    <li><p>GNOME 2.30.1, KDE 4.4.5</p></li>
  </ul>

  <p>For a complete list of new features and known problems, please
    see the online release notes and errata list available at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.1R/relnotes.html" shape="rect">http://www.FreeBSD.org/releases/8.1R/relnotes.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.1R/errata.html" shape="rect">http://www.FreeBSD.org/releases/8.1R/errata.html</a></tt></p></li>
  </ul>

  <p>For more information about FreeBSD release engineering
    activities please see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releng/" shape="rect">http://www.FreeBSD.org/releng/</a></tt></p></li>
  </ul>

  <h2>Availability</h2>

  <p>FreeBSD 8.1-RELEASE is now available for the amd64, i386, ia64,
    pc98, powerpc, and sparc64 architectures.</p>

  <p>FreeBSD 8.1 can be installed from bootable ISO images or over the
    network.  Some architectures (currently amd64 and i386) also
    support installing from a USB memory stick.  The required files
    can be downloaded via FTP or BitTorrent as described in the
    sections below.  While some of the smaller FTP mirrors may not
    carry all architectures, they will all generally contain the more
    common ones such as amd64 and i386.</p>

  <p>MD5 and SHA256 hashes for the release ISO images are included at
    the bottom of this message.</p>

  <p>The purpose of the images provided as part of the release are as
    follows:</p>

  <dl>
    <dt>dvd1</dt>

    <dd><p>This contains everything necessary to install the base
	FreeBSD operating system, a collection of pre-built packages,
	and the documentation.  It also supports booting into a
	"livefs" based rescue mode.  This should be all you need if
	you can burn and use DVD-sized media.</p></dd>

    <dt>disc1</dt>

    <dd><p>This contains the base FreeBSD operating system and the
	documentation packages for CDROM-sized media.  There are no
	other packages.</p></dd>

    <dt>livefs</dt>

    <dd><p>This contains support for booting into a "livefs" based
	rescue mode but does not support doing an install from the CD
	itself.  It is meant to help rescue an existing system but
	could be used to do a network based install if
	necessary.</p></dd>

    <dt>bootonly</dt>

    <dd><p>This supports booting a machine using the CDROM drive but
	does not contain the support for installing FreeBSD from the
	CD itself.  You would need to perform a network based install
	(e.g. from an FTP server) after booting from the CD.</p></dd>

    <dt>memstick</dt>

    <dd><p>This can be written to an USB memory stick (flash drive)
	and used to do an install on machines capable of booting off
	USB drives.  It also supports booting into a "livefs" based
	rescue mode.  The documentation packages are provided but no
	other packages.</p>

      <p>As one example of how to use the memstick image, assuming the
	USB drive appears as /dev/da0 on your machine something like
	this should work:</p>

      <pre xml:space="preserve"># dd if="8".1-RELEASE-amd64-memstick.img of=/dev/da0 bs="10240" conv="sync"</pre>

      <p>Be careful to make sure you get the target (of=) correct.</p>
    </dd>
  </dl>

  <p>FreeBSD 8.1-RELEASE can also be purchased on CD-ROM or DVD from
    several vendors.  One of the vendors that will be offering FreeBSD
    8.1-based products is:</p>

  <ul>
    <li><p>FreeBSD Mall, Inc. <tt><a href="http://www.freebsdmall.com/" shape="rect">http://www.freebsdmall.com/</a></tt></p></li>
  </ul>

  <h2>BitTorrent</h2>

  <p>8.1-RELEASE ISOs are available via BitTorrent.  A collection of
    torrent files to download the images is available at:</p>

  <ul>
    <li><p><tt><a href="http://torrents.FreeBSD.org:8080/" shape="rect">http://torrents.FreeBSD.org:8080/</a></tt></p></li>
  </ul>

  <h2>FTP</h2>

  <p>At the time of this announcement the following FTP sites have
    FreeBSD 8.1-RELEASE available.</p>

  <ul>
    <li><tt><a href="ftp://ftp.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp1.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp5.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp5.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp10.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.cz.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.cz.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.dk.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.dk.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.fr.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.fr.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.jp.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.jp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.ru.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.ru.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp1.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.tw.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.tw.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp4.tw.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp4.tw.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.uk.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.uk.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.us.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp1.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp5.us.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp5.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.us.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp10.us.freebsd.org/pub/FreeBSD/</a></tt></li>
  </ul>

  <p>However before trying these sites please check your regional
    mirror(s) first by going to:</p>

  <ul>
    <li><p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p></li>
  </ul>

  <p>Any additional mirror sites will be labeled
    <strong>ftp2</strong>, <strong>ftp3</strong> and so on.</p>

  <p>More information about FreeBSD mirror sites can be found at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p></li>
  </ul>

  <p>For instructions on installing FreeBSD, please see Chapter 2 of
    The FreeBSD Handbook.  It provides a complete installation
    walk-through for users new to FreeBSD, and can be found online
    at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p></li>
  </ul>

  <h2>Updates from Source</h2>

  <p>The procedure for doing a source code based update is described in the
    FreeBSD Handbook:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html</a></tt></p></li>
  </ul>

  <p>The branch tag to use for updating the source is
    <tt>RELENG_8_1</tt> for CVS.  For SVN use <tt>releng/8.1</tt>.</p>

  <h2>FreeBSD Update</h2>

  <p>The freebsd-update(8) utility supports binary upgrades of i386
    and amd64 systems running earlier FreeBSD releases. Systems
    running 7.[0123]-RELEASE, 8.0-RELEASE, 8.1-BETA1, or 8.1-RC[12]
    can upgrade as follows:</p>

  <pre xml:space="preserve"># freebsd-update upgrade -r 8.1-RELEASE</pre>

  <p>During this process, FreeBSD Update may ask the user to help by
    merging some configuration files or by confirming that the
    automatically performed merging was done correctly.</p>

  <pre xml:space="preserve"># freebsd-update install</pre>

  <p>The system must be rebooted with the newly installed kernel
    before continuing.</p>

  <pre xml:space="preserve"># shutdown -r now</pre>

  <p>After rebooting, freebsd-update needs to be run again to install
    the new userland components, and the system needs to be rebooted
    again:</p>

  <pre xml:space="preserve"># freebsd-update install</pre>

  <p>At this point, users of systems being upgraded from FreeBSD
    7.3-RELEASE or earlier will be prompted by freebsd-update to
    rebuild all third-party applications (e.g., ports installed from
    the ports tree) due to updates in system libraries.</p>

  <p>After updating installed third-party applications (and again,
    only if freebsd-update printed a message indicating that this was
    necessary), run freebsd-update again so that it can delete the old
    (no longer used) system libraries:</p>

  <pre xml:space="preserve"># freebsd-update install</pre>

  <p>Finally, reboot into 8.1-RELEASE:</p>

  <pre xml:space="preserve"># shutdown -r now</pre>

  <h2>Support</h2>

  <p>The FreeBSD Security Team has designated FreeBSD 8.1 an
    "Extended" support release and currently plans to support FreeBSD
    8.1 until July 31, 2012.  For more information on the Security
    Team and their support of the various FreeBSD branches see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/security/" shape="rect">http://www.FreeBSD.org/security/</a></tt></p></li>
  </ul>

  <h2>Acknowledgments</h2>

  <p>Many companies donated equipment, network access, or man-hours to
    support the release engineering activities for FreeBSD 8.1
    including The FreeBSD Foundation, Hewlett-Packard, Yahoo!, NetApp,
    Internet Systems Consortium, and Sentex Communications.</p>

  <p>The release engineering team for 8.1-RELEASE includes:</p>

  <table border="0">
    <tbody>
      <tr>
	<td rowspan="1" colspan="1">Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org" shape="rect">kensmith@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering,
	  amd64, i386, sparc64 Release Building,
	  Mirror Site Coordination</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org" shape="rect">rwatson@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Security</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Konstantin&nbsp;Belousov&nbsp;&lt;<a href="mailto:kib@FreeBSD.org" shape="rect">kib@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Marc&nbsp;Fonvieille&nbsp;&lt;<a href="mailto:blackend@FreeBSD.org" shape="rect">blackend@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org" shape="rect">hrs@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Bjoern&nbsp;Zeeb&nbsp;&lt;<a href="mailto:bz@FreeBSD.org" shape="rect">bz@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Marcel&nbsp;Moolenaar&nbsp;&lt;<a href="marcel@FreeBSD.org" shape="rect">marcel@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">ia64, powerpc Release Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Takahashi&nbsp;Yoshihiro&nbsp;&lt;<a href="mailto:nyan@FreeBSD.org" shape="rect">nyan@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">PC98 Release Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org" shape="rect">marcus@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Erwin&nbsp;Lansing&nbsp;&lt;<a href="mailto:erwin@FreeBSD.org" shape="rect">erwin@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Mark&nbsp;Linimon&nbsp;&lt;<a href="mailto:linimon@FreeBSD.org" shape="rect">linimon@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Pav&nbsp;Lucistnik&nbsp;&lt;<a href="mailto:pav@FreeBSD.org" shape="rect">pav@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Ion-Mihai&nbsp;Tetcu&nbsp;&lt;<a href="mailto:itetcu@FreeBSD.org" shape="rect">itetcu@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Martin&nbsp;Wilke&nbsp;&lt;<a href="mailto:miwi@FreeBSD.org" shape="rect">miwi@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Colin&nbsp;Percival&nbsp;&lt;<a href="mailto:cperciva@FreeBSD.org" shape="rect">cperciva@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Security Officer</td>
      </tr>
    </tbody>
  </table>

  <h2>Trademark</h2>

  <p>FreeBSD is a registered trademark of The FreeBSD Foundation.</p>

  <h2>ISO Image Checksums</h2>

  <pre xml:space="preserve">MD5 (FreeBSD-8.1-RELEASE-amd64-bootonly.iso) = e522b6f4af801e40f52d402d937f1886
MD5 (FreeBSD-8.1-RELEASE-amd64-disc1.iso) = 644ded0765f68984f2c2d8159e16acd1
MD5 (FreeBSD-8.1-RELEASE-amd64-dvd1.iso) = 3dc2f3131c390f3d8312349cd945aa24
MD5 (FreeBSD-8.1-RELEASE-amd64-livefs.iso) = 05ef3fb0e60cc0b263f2889f3a31c6c5
MD5 (FreeBSD-8.1-RELEASE-amd64-memstick.img) = 2769c3a606d786fa3840bb2937ac75c1</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.1-RELEASE-i386-bootonly.iso) = 7266163259fe288f08e3749503c58f73
MD5 (FreeBSD-8.1-RELEASE-i386-disc1.iso) = 4ead632b2655ca3bd5fc11f8d0c91a53
MD5 (FreeBSD-8.1-RELEASE-i386-dvd1.iso) = 75eb10e7586de1adf793e897ae344eb1
MD5 (FreeBSD-8.1-RELEASE-i386-livefs.iso) = 2f245b65923ff37fe5b760515072d8a9
MD5 (FreeBSD-8.1-RELEASE-i386-memstick.img) = db63bb7c02fad1cf0d1f2f5c24530c45</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.1-RELEASE-ia64-bootonly.iso) = 86ab91535a04cef25dcbe9d8a3f28944
MD5 (FreeBSD-8.1-RELEASE-ia64-disc1.iso) = d878a85d9fa3ed50e441222c5ffdbd3d
MD5 (FreeBSD-8.1-RELEASE-ia64-disc2.iso) = 206a5b1f00cc640aa7267ab25a8e37e8
MD5 (FreeBSD-8.1-RELEASE-ia64-disc3.iso) = c9f36660ad87ff71c95a3a14c4a36683
MD5 (FreeBSD-8.1-RELEASE-ia64-dvd1.iso) = 95c32e513c84a54d6b1e741943bb34b3
MD5 (FreeBSD-8.1-RELEASE-ia64-livefs.iso) = 76fb856ca73a6ad2b2d683cdbc46f6eb</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.1-RELEASE-pc98-bootonly.iso) = 3a8d1d854a389588a6344494ddc7f73c
MD5 (FreeBSD-8.1-RELEASE-pc98-disc1.iso) = 647399d13fb24753071b2c1e2c21198b
MD5 (FreeBSD-8.1-RELEASE-pc98-livefs.iso) = f7ee871bc4682e54cd365934f16dbd1a</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.1-RELEASE-powerpc-bootonly.iso) = 5a1a6ba5034fb6cc387f5ee39abd27fa
MD5 (FreeBSD-8.1-RELEASE-powerpc-disc1.iso) = d4cebf352ddd75b8ae288444f1931cd8
MD5 (FreeBSD-8.1-RELEASE-powerpc-disc2.iso) = 38a81b33fc22092d8ba851bd1b27ca78
MD5 (FreeBSD-8.1-RELEASE-powerpc-disc3.iso) = dc6074506bf4d26a8ae1dd6406883891</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.1-RELEASE-sparc64-bootonly.iso) = 7b44be3d8532b76ef1546b432e2af624
MD5 (FreeBSD-8.1-RELEASE-sparc64-disc1.iso) = 6a11b5a9bfff83e3833eefe1cac79d69
MD5 (FreeBSD-8.1-RELEASE-sparc64-dvd1.iso) = 3432fdb346e2cc00e26a025dbd7a7799
MD5 (FreeBSD-8.1-RELEASE-sparc64-livefs.iso) = 5b97fd1d08bb3d0699dc0a054a6a22f8</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.1-RELEASE-amd64-bootonly.iso) = e24c270e1351d259b49a540647beaca88de3a5163371aa41e866fb0bf47ec572
SHA256 (FreeBSD-8.1-RELEASE-amd64-disc1.iso) = 2b87563d876cfe6095d1a7fef164d0eb0d63a6a889320b4bb91f138dc29e01e1
SHA256 (FreeBSD-8.1-RELEASE-amd64-dvd1.iso) = 5a7f23188bc20c8fbcc3a8d0eb630f2aa445c72d5bf1483c6bc83b17e590b397
SHA256 (FreeBSD-8.1-RELEASE-amd64-livefs.iso) = 9e40d4f72c82d8ab47a110ea73a3835f908fc0d5aefdb0dd89bf52775804a6d7
SHA256 (FreeBSD-8.1-RELEASE-amd64-memstick.img) = 44400547769fd8d3d4ab8eed09bfb1c0b8a4f4bc403bd2f848ec58963212cb37</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.1-RELEASE-i386-bootonly.iso) = 8e0b4c877c3ae7714656d9ffacbf1b23710f71fe60255e81b902505af29e5ea9
SHA256 (FreeBSD-8.1-RELEASE-i386-disc1.iso) = 7b80c34ad0cb49ace8def6261561ab22ab9346c58b69e79a82c148682a62bdc1
SHA256 (FreeBSD-8.1-RELEASE-i386-dvd1.iso) = e273a66c370c519fe83711ee20b9a07165c2c3acd24dc3105efd6609ecb0b24f
SHA256 (FreeBSD-8.1-RELEASE-i386-livefs.iso) = a446f5572cd711ee3907f17149b5cae4552ba9d4a676a29ee0d8a557304fb787
SHA256 (FreeBSD-8.1-RELEASE-i386-memstick.img) = 549800209a67e6b6cfbe93b0cd1289ee7801a53c30ca229e82be14617b2ffa17</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.1-RELEASE-ia64-bootonly.iso) = de4a56a9d02669285e1fdd3fbf4024a3fca427df24acd0663c840ed0d2b6e3aa
SHA256 (FreeBSD-8.1-RELEASE-ia64-disc1.iso) = 89747ee7f04fc3949da5ccac71b2cababb3d3be65842e46f1d545e0e6f6f9f94
SHA256 (FreeBSD-8.1-RELEASE-ia64-disc2.iso) = b3564cf59e4181ea9a7323f8f372a13a713615d444ccec90dac42d28bc46488a
SHA256 (FreeBSD-8.1-RELEASE-ia64-disc3.iso) = 084851c14850ad98bf52e00e49e9c4db90b420c52f6abbd015d7ab478f93ca9c
SHA256 (FreeBSD-8.1-RELEASE-ia64-dvd1.iso) = e7a8d16240b1890c24a8e46f5c03a4dec10ebc2ff585e9c2dcceb8bbfe099dc9
SHA256 (FreeBSD-8.1-RELEASE-ia64-livefs.iso) = 84910d35b37d03c4ff593de25fe6f0a7a2a5c34ee34d66d0d7d59015d87a19ce</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.1-RELEASE-pc98-bootonly.iso) = 25e345c38d6a606a4363110c58ad5b21ecc8c0d03d1349b13772761d5d2a99be
SHA256 (FreeBSD-8.1-RELEASE-pc98-disc1.iso) = b7183eafec116954e5b729878eaa8b9f31af16c84651f9900dfd686f3ceae994
SHA256 (FreeBSD-8.1-RELEASE-pc98-livefs.iso) = 436981209a3d34a522f57e73340e9a74d4e28191df743ec2b55b7051d78de04a</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.1-RELEASE-powerpc-bootonly.iso) = 44b3b08f225b863c0e8f5dcd3d54b64ce2a664fee1893377ef504a54b8677e40
SHA256 (FreeBSD-8.1-RELEASE-powerpc-disc1.iso) = 0a27021d6c8bad5cd185bbd694a9dcc46eac71b12eb98180cd9d6875323a34d0
SHA256 (FreeBSD-8.1-RELEASE-powerpc-disc2.iso) = 8c135cccbfbf260fef62fa2722fa7bbec823aaf76447f90108a4be02a10c79a8
SHA256 (FreeBSD-8.1-RELEASE-powerpc-disc3.iso) = de7277e1ad23c8f9a5f2bb979becfb71602ceda89eb7c0dde8838a0f87e07e20</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.1-RELEASE-sparc64-bootonly.iso) = c33ae727ef70ff351fdd09a37afbe1beb5065a10536444af93136993943e1d8c
SHA256 (FreeBSD-8.1-RELEASE-sparc64-disc1.iso) = 7f6b9a6bbfd01866dd0a7f305198a38cf66a2a2db5e071557ad45fc1bd77b561
SHA256 (FreeBSD-8.1-RELEASE-sparc64-dvd1.iso) = e741cbad4d7c72a6e15bdd84c8e7fcf08767ee269b6f1ae6a036a237fef9ff23
SHA256 (FreeBSD-8.1-RELEASE-sparc64-livefs.iso) = ef5254aad4b1376fd7b0dcc242498aac67d11a9ef32c0d9c2df256e59f370e03</pre>


  </div>
          <br class="clearboth" />
        </div>
        
++++

